@charset "UTF-8";
/* common
====================================================== */
/* Max-w
-------------------------- */
/* Min-w
-------------------------- */
/* IE hack
-------------------------- */
/* Foundation
====================================================== */
/* Layout
====================================================== */
/* .lyt-idx-b
-------------------------- */
.lyt-idx-b.diff-col3 > *, .lyt-idx-b.diff-col4 > *, .lyt-idx-b.diff-col5 > * {
  display: flex;
}

.lyt-idx-b.diff-col5 > * {
  width: 20%;
}

@media only screen and (max-width: 767px) {
  .lyt-idx-b.diff-col5 > * {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .lyt-idx-b.diff-col5.diff-sp-col2 > * {
    width: 50%;
  }
}

/* .lyt-contact-a
-------------------------- */
@media screen and (min-width: 769px) {
	.lyt-contact-a .list-contact-a a.deff-pc-pl_24 {
		padding-left:24px;
	}
}

/* .l-section-inner-980px
-------------------------- */
.main-contents .section-inner.l-section-inner-980px {
  max-width: 980px;
}

/* Object - Component
* 汎用的なパーツ
====================================================== */
/* 均等分割レイアウト
-------------------------- */
.c-column-a {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 769px) {
  .c-column-a {
    margin-top: 40px;
  }
}

@media screen and (max-width: 768px) {
  .c-column-a {
    margin-top: 20px;
  }
}

.c-column-a.c-column-a--border .col {
  position: relative;
}

.c-column-a .col {
  position: relative;
}

@media screen and (max-width: 768px) {
  .c-column-a .col {
    width: 100%;
    margin-top: 20px;
  }
}

.c-column-a .col .ttl-a {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
}

@media screen and (min-width: 769px) {
  .c-column-a .col .ttl-a {
    font-size: 3.0rem;
  }
}

/* 2column
-------------------------- */
@media screen and (min-width: 769px) {
  .c-column-a.c-column-a--2col.c-column-a--border .col:not(:nth-child(2n))::after {
    display: block;
    content: "";
    height: 100%;
    border-right: solid 1px rgba(155, 155, 155, 0.5);
    position: absolute;
    top: 0;
    right: 0;
  }
  .c-column-a.c-column-a--2col .c-column-a--2col__col:nth-child(2n) {
    padding-left: 3.125%;
  }
  .c-column-a.c-column-a--2col .c-column-a--2col__col:nth-child(2n+1) {
    padding-right: 3.125%;
  }
  .c-column-a.c-column-a--2col .c-column-a--2col__col:nth-child(n+3) {
    margin-top: 40px;
  }
  .c-column-a .c-column-a--2col__col {
    width: 50%;
  }
}

/* 3column
-------------------------- */
@media screen and (min-width: 769px) {
  .c-column-a.c-column-a--3col.c-column-a--border .col:not(:nth-child(3n))::after {
    display: block;
    content: "";
    height: 100%;
    border-right: solid 1px rgba(155, 155, 155, 0.5);
    position: absolute;
    top: 0;
    right: 0;
  }
  .c-column-a.c-column-a--3col .c-column-a--3col__col:nth-child(3n) {
    padding-left: 2.734375%;
  }
  .c-column-a.c-column-a--3col .c-column-a--3col__col:nth-child(3n+1) {
    padding-right: 2.734375%;
  }
  .c-column-a.c-column-a--3col .c-column-a--3col__col:nth-child(3n+2) {
    width: 35.15625%;
    padding: 0 2.734375%;
  }
  .c-column-a .c-column-a--3col__col {
    width: 32.421875%;
  }
}

/*.c-nav-wrap 
---------------------------------------*/
.c-nav-wrap {
  margin-top: 10px;
}

@media screen and (max-width: 1000px) {
  .c-nav-wrap .c-nav-wrap__js-nav-fixed {
    display: block;
  }
}

@media screen and (max-width: 1280px) {
  .c-nav-wrap .c-nav-wrap__js-nav-fixed.is-fixed ul.c-nav-wrap__size-a li {
    max-width: 216px;
  }
}

.c-nav-wrap .c-nav-wrap__js-nav-fixed.is-fixed .is-current {
  display: block;
}

@media screen and (max-width: 1000px) {
  .c-nav-wrap .c-nav-wrap__nav {
    display: block;
  }
}

@media screen and (max-width: 1280px) {
  .c-nav-wrap .c-nav-wrap__inner.c-nav-wrap__of-x-s-1280 {
    overflow-x: scroll;
  }
}

@media screen and (max-width: 1280px) {
  .c-nav-wrap .c-nav-wrap__inner.c-nav-wrap__of-x-s-1280 ul {
    width: 1140px;
  }
}

@media screen and (max-width: 1000px) {
  .c-nav-wrap .c-nav-wrap__inner.c-nav-wrap__of-x-s-1000 {
    overflow-x: scroll;
  }
}

@media screen and (max-width: 1000px) {
  .c-nav-wrap .c-nav-wrap__inner.c-nav-wrap__of-x-s-1000 ul {
    width: 1140px;
  }
}

.c-nav-wrap ul {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}

.c-nav-wrap ul.c-nav-wrap__size-a li {
  font-size: 1.2rem;
  padding: 0 8px;
}

@media screen and (max-width: 1280px) {
  .c-nav-wrap ul.c-nav-wrap__size-a li {
    max-width: 224px;
  }
}

.c-nav-wrap ul li {
  display: block;
  flex: auto;
}

.c-nav-wrap ul a {
  padding: 21px 10px;
}

.c-nav-wrap .is-current {
  font-weight: 700;
  color: #a30b1a;
  padding: 21px 10px;
  display: inline-block;
}

/*.c-icon
---------------------------------------*/
.c-icon-left {
  vertical-align: middle;
  padding-left: 5px;
}

.c-icon-right {
  vertical-align: middle;
  padding-right: 5px;
}

.c-icon-arrow::before {
  content: "";
  width: 8px;
  height: 8px;
  border-color: #a30b1a;
  position: absolute;
  top: 50%;
  right: 12px;
  display: block !important;
  margin-top: -4px;
  border-top: 2px solid #a30b1a;
  border-right: 2px solid #a30b1a;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*.c-bd-box-a
---------------------------------------*/
.c-bd-box-a {
  border: 1px solid #b8b8b8;
  padding: 24px 32px;
  margin: 0 auto;
}

/*.c-list-news
---------------------------------------*/
@media screen and (min-width: 768px) {
  .c-list-news .c-list-news__date-w-120 {
    min-width: 120px;
  }
}

@media screen and (min-width: 768px) {
  .c-list-news .c-list-news__date-w-168 {
    min-width: 168px;
  }
}

@media screen and (min-width: 768px) {
  .c-list-news .c-list-news__date-w-200 {
    min-width: 200px;
  }
}

/* .c-fsl-column-a
-------------------------- */
.c-list-documents-brochures .c-list-documents-brochures__contents-title {
  border-bottom: 1px solid #b8b8b8;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

/* .c-tbl-a
-------------------------- */
.c-tbl-a tbody th {
  text-align: center;
  vertical-align: middle;
}

/* .c-tbl-diff-post
-------------------------- */
@media screen and (min-width: 768px) {
  table.c-tbl-diff-post tbody tr:first-of-type th:nth-of-type(1) {
    width: 20%;
  }
}

@media screen and (min-width: 768px) {
  table.c-tbl-diff-post tbody tr:first-of-type td:nth-of-type(1) {
    width: 20%;
  }
}

table.c-tbl-diff-post tbody td {
  vertical-align: top;
}

/*.c-lang-change
---------------------------------------*/
.c-lang-change {
  display: inline-block;
  line-height: 22px;
  font-size: 1.6rem;
  margin-top: 25px;
  padding-left: 25px;
  text-decoration: none;
  background: url(data:image/png;base64,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) left center no-repeat;
  background-size: 20px auto;
}

@media screen and (max-width: 768px) {
  .c-lang-change {
    margin-top: 20px;
  }
}

/*.c-tab-a
---------------------------------------*/
.c-tab-a .c-tab-a_tabs {
  max-width: 1140px;
  padding-bottom: 64px;
}

/* Object - Project
* 特定用途のためのパーツ
====================================================== */
/*.p-list-figure
---------------------------------------*/
@media screen and (min-width: 768px) {
  .p-list-figure .p-list-figure__item {
    width: 20%;
  }
}

/*.p-list-link
---------------------------------------*/
.p-list-link-a {
  padding-left: 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .p-list-link-a {
    display: block;
  }
}

.p-list-link-a > li + li {
  margin-top: 0;
  margin-left: 0;
}

@media screen and (min-width: 769px) {
  .p-list-link-a > li + li {
    margin-left: 16px;
  }
}

/*.p-list-feature-contents-b
---------------------------------------*/
@media screen and (min-width: 768px) {
  .p-list-feature-contents-b .p-list-feature-contents-b__item {
    width: 25%;
  }
}

/*.p-tbl-mass-production-certified
--------------------------------------- */
.p-tbl-mass-production-certified {
  table-layout: auto;
}

.p-tbl-mass-production-certified tbody th {
  white-space: nowrap;
  width: auto;
}

@media screen and (max-width: 767px) {
  .p-tbl-mass-production-certified tbody th {
    width: auto;
  }
}

/*.p-list-profile
--------------------------------------- */
@media screen and (max-width: 600px) {
  .p-list-profile li + li {
    margin-top: 8px;
  }
}

.p-list-profile .p-list-profile__contents {
  display: flex;
}

@media screen and (max-width: 600px) {
  .p-list-profile .p-list-profile__contents {
    flex-direction: column;
  }
}

@media screen and (min-width: 600px) {
  .p-list-profile .p-list-profile__contents .p-list-profile__post {
    min-width: 128px;
  }
}

@media screen and (min-width: 600px) {
  .p-list-profile .p-list-profile__contents .p-list-profile__name {
    width: 100%;
  }
}

/* Object - Utility
* 各種ヘルパークラス
====================================================== */
.u-of-v {
  overflow: visible !important;
}

.u-before-none::before {
  display: none !important;
}

.u-after-none::after {
  display: none !important;
}

/*報道関係者お問い合わせ先
--------------------------------------- */
.baec5a81-e4d6-4674-97f3-e9220f0136c1 > a {
  display: none !important;
}